/* CSS Document */

.fontface h1, .fontface h2, .fontface h3, .fontface h4 {
	font-family: 'MisoBold', Helvetica, sans-serif;
}

.fontface #main-header {
	font-family: 'MisoBold', Helvetica, sans-serif;	
}




/* main nav */
/* #main-header nav > div > ul > li:hover > a, #main-header nav > div > ul > li.focus > a, #main-header nav > div > ul > li.active > a {
	width:114px;	
}
 */


#main-header nav > div > ul > li.last:hover > a, #main-header nav > div > ul > li.last.focus > a, #main-header nav > div > ul > li.last.active > a {
	text-indent: 3px;
}


.rgba #main-content .content-module-home ul li a p {
	background: none;
	background:url(../img/ui/white-trans.png);
}




/* @ document-content */



.documents-content-module table a {
	padding:8px 0;	
}



.list-module div.content {
	height: 102px;
}



.fader 
{
    background: #000000;
    opacity: 1;
}
/*
.documents-content-module {
	color:transparent;
}*/